---
name: Lorenz van Herwaarden
locality:
country: Remote
role:
  <a href="https://handbook.gitlab.com/job-families/engineering/development/frontend/#senior-frontend-engineer">Senior
  Frontend Engineer, Govern:Threat Insights</a>
reports_to: nmccorrison
picture: lorenzvanherwaarden.jpg
gitlab: lorenzvanherwaarden
pronouns: he/him
projects:
  gitlab: reviewer frontend
linkedin: lorenzvanherwaarden
departments:
  - Engineering Function
  - Development Department
  - Sec Section
  - Govern Sub-department
  - Govern frontend capability
  - Govern:Threat Insights FE Team
  - Frontend
specialty: "Govern: Threat Insights"
story:
  "Lorenz was born in Antwerp, Belgium and has a Master's degree in Computer
  Science Engineering from Ghent University. \nHe loves spending time on creating
  beautiful and user-friendly customer experiences or deep-diving in complex frontend
  issues.\nIn his spare time, he likes travelling with his girlfriend, playing and
  watching football, and running. \n"
